@charset "utf-8";
/* メインヴィジュアル */

.mainvisual{
    overflow: hidden;
    width: 100%;
    max-height: 600px;
    object-fit: cover;
}

.mainvisual picture{
    position: relative;
}

.mainvisual img{
    display: block;
    width: 100%;
}

.slogan{
    position: absolute;
    width: 100%;
    top: 220px;
    left: 50%;
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 150;
    color: #ffffff;
    text-align: center;
}

.slogan p{
    font-size: clamp(2.188rem, 0.034rem + 4.49vw, 3.375rem);
    font-weight: bold;
    color: #ffffff;
    text-shadow: 1px 1px 5px #000;
    letter-spacing: 5px;
}

.slogan p:last-child{
    font-size: clamp(1.5rem, 0.14rem + 2.84vw, 2.25rem);
}

/* movie */

.movie{
    background-color: #fff;
    position: relative;
    z-index: 0;
    text-align: center;
    border-top: #454e70 solid 10px;
}
/*


/* 製品案内 */

.seihinannai{
    background: url("../../module/img/index/seihinannai-bg.png") no-repeat #454e70;
    background-position: center;
     background-size: contain;
    height: 460px;
    z-index: 0;
    text-align: center;
}
.seihinannai .container{
 padding: 80px 0 0 0;
 box-sizing: border-box;
    position: relative;
}
.seihinannai-title{
 width: 500px;
 margin-bottom: 40px;
}
.seihinannai-read{
 margin-bottom: 50px;
}
.seihinannai-read h3{
 font-size: 1.8rem;
 color: #FFF;
}
.seihinannai-read p{
 font-size: 1.0rem;
 color: #FFF;
}
.seihinannai img{
    width: 100%;
    height: auto;
}
.seihinannai-read{
 text-align: left;
 color: #FFF;
}
.seihinannai-btm{
 width: 210px;
}
.seihinannai-seihin1{
 position: absolute;
 right: 50px;
 bottom: 50px;
}
.seihinannai-seihin1 img{
 width: 300px;
 box-shadow: -10px 10px 4px #3B3B3B ;
}
.seihinannai-seihin1 p{
 position: absolute;
 bottom: 10px;
 right: 10px;
 color: #FFF;
 text-align: center;
}
/*

/* 事業紹介 */

.business{
    background-color: #eeeeee;
    padding: 85px 0 100px 0;
    position: relative;
    z-index: 0;
    text-align: center;
}
/*
.business:before{
    content: "";
    background-color: #454e70;
    opacity: 80%;
    -ms-transform: skewY(-3deg);
    transform: skewY(-3deg);
    position: absolute;
    width: 100%;
    height: 100px;
    left: 0;
    top: -53px;
}*/

/*.business:after{
    content: "";
    background: linear-gradient(177deg, transparent 98px, #fff 100px);
    position: absolute;
    width: 100%;
    height: 100px;
    left: 0;
    bottom: 0;
    z-index: -1;
}*/

.business_img{
    transition-property: opacity;
    transition-duration: 0.5s;
}

.business_img:hover{
    opacity: 0.7;
}

.business_img img{
    width: 100%;
    max-width: 798px;
    height: auto;
}

.section_ttl{
    display: block;
    margin: 0 auto 40px;
    max-width: 800px;
}

.business_flex{
    display: flex;
    justify-content: space-evenly;
}

.business_flex_item{
    display: block;
    width: 560px;
    background-color: #fff;
    box-shadow: 8px 8px 10px 0px rgba(0, 0, 0, 0.4);
}

.business_flex_item img{
    display: block;
    width: 100%;
}

.business_text{
    padding: 40px 30px;
    text-align: left;
}
.business_text h3{
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #074682;
    margin-bottom: 10px;text-align: left;
}

.view_more{
    color: #454e70;
    text-align: right;
    margin-top: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

/* CSR */

.csr{
    background-color: #fff;
    padding: 20px 0 20px;
}

.csr_flex{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.csr_text{
    width: 50%;
    padding: 0 0 0 30px;
}

.csr_text h2:before {
    content: "";
    background: #034a8e;
    width: 120px;
    height: 4px;
    position: absolute;
    bottom: -20px;
    left: 0;
}

.csr_text h2{
    font-size: clamp(1.563rem, 0.769rem + 1.65vw, 2rem);
    position: relative;
    margin-bottom: 50px;
    text-indent: -1rem;
    color: #454e70;
}

.csr_text p{
    margin-bottom: 30px;
}

.csr_text a{
    display: block;
    text-align: center;
    font-weight: bold;
    width: 260px;
    height: 60px;
    line-height: 60px;
    position: relative;
    color: #fff;
    background: #454e70;
    box-shadow: 0px 9px 20px -10px rgba(0, 0, 0, 0.4);
}

.csr_text a:after {
    content: "→";
    width: 15px;
    height: 10px;
    position: absolute;
    right: 20px;
}

.csr_flex_img{
    width: 50%;
    padding: 0 20px;
}

.csr_img img{
    display: block;
    margin: auto;
    max-width: 95%;
    height: auto;
}

/* 経営理念 */

.policies{
    background: url(../../module2/module/img/policies_bg_img.png) no-repeat center / cover;
    width: 100%;
    height: 670px;
    padding: 140px 0;
    position: relative;
    text-align: center;
}

.policies:before {
    content: "";
    background: linear-gradient(-3deg, transparent 98px, #fff 100px);
    position: absolute;
    width: 100%;
    height: 100px;
    left: 0;
    top: 0;
}

.policies:after {
    content: "";
    background: linear-gradient(177deg, transparent 98px, #fff 100px);
    position: absolute;
    width: 100%;
    height: 100px;
    left: 0;
    bottom: 0;
}

.policies p{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 4px;
    margin-bottom: 20px;
    text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.540302px 0.841471px 0px, rgb(0, 0, 0) -0.416147px 0.909297px 0px, rgb(0, 0, 0) -0.989992px 0.14112px 0px, rgb(0, 0, 0) -0.653644px -0.756802px 0px, rgb(0, 0, 0) 0.283662px -0.958924px 0px, rgb(0, 0, 0) 0.96017px -0.279415px 0px;}

.sp_br{
    display: none;
}

.policies a{
    display: block;
    text-align: center;
    font-weight: bold;
    width: 260px;
    height: 60px;
    line-height: 60px;
    position: relative;
    color: #454e70;
    background: #fff;
    box-shadow: 0px 9px 40px -10px rgba(0, 0, 0, 0.4);
    margin: 40px auto 0;
}

.policies a:after {
    content: "→";
    width: 15px;
    height: 10px;
    position: absolute;
    right: 20px;
}

/* 採用情報 */

.recruit{
    background-color: #fff;
    padding: 30px 0 0;
    text-align: center;
}

.recruit_img{
    max-width: 960px;
    width: 80%;
    height: auto;
    transition-property: opacity;
    transition-duration: 0.5s;
}

.recruit_img:hover{
    opacity: 0.7;
}

/* お知らせ */

.news{
    background-color: #fff;
}

.news_area{
    background-color: #f7f7f7;
    margin-bottom: 90px;
    width: 100%;
}

.news_container{
    max-width: 740px;
    height: auto;
    margin: auto;
    padding: 50px 10px 20px;
    position: relative;
}

.news_list{
    margin: auto;
}

.news_time{
    width: 150px;
    color: #999999;
    display: inline-block;
    margin-bottom: 30px;
}

.news_ttl{
    display: inline-block;
    margin-bottom: 30px;
}


.arrow p{
    width: 70px;
    height: 60px;
    text-align: center;
    background: #3571ac;
    box-shadow: 0px 9px 40px -10px rgba(0, 0, 0, 0.4);
    transform: perspective(1px) translateZ(0) skew(-15deg);
    position: absolute;
    left: auto;
    right: 0;
    bottom: -77px;
}

.arrow a{
    display: block;
    transform: skew(15deg);
    color: #fff;
    font-weight: bold;
    line-height: 60px;
}

.btn{
    width: 100%;
}

.hokutokouzan_logo{
    text-align: center;
    margin-bottom: 40px;
}

.hokutokouzan_logo img{
    display: inline-block;
    vertical-align: middle;
    transition-property: opacity;
    transition-duration: 0.5s;
}

.hokutokouzan_logo img:hover{
    opacity: 0.7;
}

.top{
    text-align: right;
}

.top img{
    display: inline-block;
    vertical-align: middle;
    transition-property: opacity;
    transition-duration: 0.5s;
}

.top img:hover{
    opacity: 0.7;
}


/* フェードイン */

.fadein{
    transition: all 0.8s linear 0.1s;
    transform: translate3d(0, 0, 0);
}




/* SPレスポンシブ */

@media screen and (max-width:767px) {
	
	
/* SPローディング(ロゴ) */



.start img {
	display: none;
	z-index: 9999;
 animation: start 1s both;;    

 width: 60%;
 margin: auto;
}
	
/* SPメインヴィジュアル */

.mainvisual{
    aspect-ratio: 75 / 56;
    object-fit: contain;
}

.slogan{
    top: 25%;
}

.slogan p{
    /*font-size: clamp(1.563rem, 0.785rem + 3.32vw, 2.375rem);*/
    font-size: clamp(1.125rem, 0.587rem + 2.3vw, 1.688rem);
    letter-spacing: 2px;
}

.slogan p:last-child{
    font-size: clamp(1.125rem, 0.587rem + 2.3vw, 1.688rem);
}

 
 

/* SP 製品案内 */

.seihinannai{
    height: 400px;
    background-position: center;
    background-size: cover;
}
.seihinannai .container{
 width: 90%;
}
.seihinannai-title{
 width: 100%;
 margin-bottom: 20px;
 text-align: left;
}
.seihinannai img{
    width: 80%;
    height: auto;
}
.seihinannai-read{
 text-align: left;
}
.seihinannai-btm{
 width: 210px;
 text-align: left;
}
.seihinannai-seihin1 img{
 display: none;
}
.seihinannai-seihin1 p{
 display: none;
}
 
/* SP事業紹介 */

.section_ttl {
    width: 32%;
    max-width: 142px;
    margin: 0 auto;
}

.business {
    padding: 40px 0 0 0;
}

.business_img img {
    width: 85%;
}

.business_flex{
    flex-direction: column;
}

.business_flex_item {
    margin: 10px auto;
    width: 95%;
    max-width: 360px;
}


/* SP CSR */

.csr_flex{
    flex-direction: column;
    position: relative;
    padding-bottom: 90px;
}

.csr_text {
    width: 95%;
    max-width: 600px;
    padding: 0 10px;
}

.csr_text h2{
    font-size: 25px;
    }

.csr_text a{
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    margin: 0 auto;
}

.csr_flex_img{
    width: 95%;
    padding: 0 20px;
}

.csr_img img{
    display: block;
    margin: auto;
    max-width: 80%;
    height: auto;
}

/* SP経営理念 */

.policies {
    height: auto;
    padding: 75px 0;
}

.policies_text{
    width: 80%;
    margin: 40px auto 0;
}

/* SP採用情報 */

.recruit_img{
    width: 100%;
    margin-top: 50px;
}

/* SPお知らせ */

.news_area{
    margin-bottom: 40px;
}

.news_container {
    height: auto;
    padding: 50px 20px 20px;
}

.news_time{
    margin-bottom: 5px;
}

.news_ttl{
    margin-bottom: 20px;
}

.hokutokouzan_logo img{
    width: 90%;
    max-width: 400px;
}

.arrow{
    display: none;
}

.top{
    display: none;
}


}